GRUB-MACBLESS(8)

BEZEICHNUNG
grub-macbless - eine Mac-Datei oder -Verzeichnis als bootfähig markieren

ÜBERSICHT
grub-macbless [OPTION …] --ppc PFAD|--x86 DATEI

BESCHREIBUNG
Bootfähig markieren im Mac-Stil auf HFS oder HFS+.

-p, --ppc
    nimmt die Bootfähig-Markierung für PPC-basierte Macs vor.

-v, --verbose
    gibt ausführliche Meldungen aus.

-x, --x86
    nimmt die Bootfähig-Markierung für x86-basierte Macs vor.

-?, --help
    gibt eine kurze Hilfe aus.

--usage
    gibt eine kurze Meldung zur Verwendung aus.

-V, --version
    gibt die Programmversion aus.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an <bug-grub@gnu.org>.

SIEHE AUCH
grub-install(1)

Die vollständige Dokumentation für grub-macbless wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und grub-macbless auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info grub-macbless

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).